Subject: Ticket Assigned - Send twice
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Apr 2022 06:56:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Send twice Hi dear  i have an issue  please try to solve that
Initialy i had place an order and paid for that online but later on i got
msg that my payment is not done and my order is not placed . After that i
placed new order because there was offer and that timing was finished so i
placed new order and paid with another number after one day i got msg from
your sode that my payment is done for the first order its means i ordered
my parser twice and my payment is done deducted twice from another account
and they also delieved that orders at my home...
Now i want to return the one of the order but thwre is no option for the
return because all the otem is makeup product.
But this mistake is from your side not mine plz tey ti solve my problem i
want only one product. Even i didnt open the parser its in the same box.
U can see in the attached file

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4217362